{% extends "views/oison/index.html" %}


{% block main %}
<main class="tab-content" id="myTabContent">
    <div class="row">
        {% include "layout/visualisation/cardBox/classement/region.jinja" %}
    </div>


    <div class="row">

        <div class="col-4">
            {% include "layout/visualisation/cardBox/selecteur/maps/region.jinja" %}
        </div>


        <div class="col-8">

            <div class="row">
                {% include "views/oison/utils/charts/saisies/comparaison/geographique/region.jinja" %}
            </div>
                

            <div class="row">
                {% include "views/oison/utils/charts/saisies/cumul/region.jinja" %}
            </div>

        </div>

    </div>
</main>
{% endblock %}




{% block scripts %}
{{ super() }}

<script src="{{ url_for('static', filename='js/utils/load/loadGeographieRegion.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/charts/parameters.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/charts/comparaisonGeographique.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/maps/fillMap.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/maps/selectorMap.js') }}" type="module"></script>

{% endblock %}